<backgroundlist>
	<Background name="Piasek">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (1).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (1).png</PREVIEWPATH>
	</Background>
	<Background name="Standard pomaranczowy">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (2).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (2).png</PREVIEWPATH>
	</Background>
	<Background name="Standard fioletowy">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (3).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (3).png</PREVIEWPATH>
	</Background>
	<Background name="Standard turkusowy">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (4).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (4).png</PREVIEWPATH>
	</Background>
	<Background name="Standard brazowy">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (5).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (5).png</PREVIEWPATH>
	</Background>
	<Background name="Standard niebieski">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (6).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (6).png</PREVIEWPATH>
	</Background>
	<Background name="Chmury">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (7).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (7).png</PREVIEWPATH>
	</Background>
	<Background name="Zielony">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (8).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (8).png</PREVIEWPATH>
	</Background>
	<Background name="Szary">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (9).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (9).png</PREVIEWPATH>
	</Background>
	<Background name="Ciemno-zielony">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (10).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (10).png</PREVIEWPATH>
	</Background>
	<Background name="Grafitowy">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (11).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (11).png</PREVIEWPATH>
	</Background>
	<Background name="Granatowy">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (12).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (12).png</PREVIEWPATH>
	</Background>
	<Background name="Kolorowe linie">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (13).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (13).png</PREVIEWPATH>
	</Background>
	<Background name="Kinect zielony">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (14).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (14).png</PREVIEWPATH>
	</Background>
	<Background name="Kinect niebieski">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (15).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (15).png</PREVIEWPATH>
	</Background>
	<Background name="Ocean">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (16).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (16).png</PREVIEWPATH>
	</Background>
	<Background name="Battlefield 3">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (17).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (17).png</PREVIEWPATH>
	</Background>
	<Background name="COD-MW3">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (18).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (18).png</PREVIEWPATH>
	</Background>
	<Background name="Diablo">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (19).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (19).png</PREVIEWPATH>
	</Background>
	<Background name="Auta GRID">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (20).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (20).png</PREVIEWPATH>
	</Background>
	<Background name="Auto DIRT 3">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (21).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (21).png</PREVIEWPATH>
	</Background>
	<Background name="Bambus">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (22).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (22).png</PREVIEWPATH>
	</Background>
	<Background name="Prince of Persia">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (23).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (23).png</PREVIEWPATH>
	</Background>
	<Background name="Kosiarz">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (24).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (24).png</PREVIEWPATH>
	</Background>
        <Background name="Windows 7">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (25).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (25).png</PREVIEWPATH>
	</Background>
	<Background name="Xbox Fat">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (26).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (26).png</PREVIEWPATH>
	</Background>
	<Background name="Niebieskie linie">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (27).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (27).png</PREVIEWPATH>
	</Background>
	<Background name="Niebieskie kwadraciki">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (28).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (28).png</PREVIEWPATH>
	</Background>
	<Background name="Gwiazdki">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (29).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (29).png</PREVIEWPATH>
	</Background>
	<Background name="Purpurowe linie">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (30).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (30).png</PREVIEWPATH>
	</Background>
	<Background name="Standard zielony">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (31).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (31).png</PREVIEWPATH>
	</Background>
	<Background name="Krwawe duchy">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (32).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (32).png</PREVIEWPATH>
	</Background>
	<Background name="Lew">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (33).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (33).png</PREVIEWPATH>
	</Background>
	<Background name="Drzewa">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (34).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (34).png</PREVIEWPATH>
	</Background>
	<Background name="Koteczek">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (35).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (35).png</PREVIEWPATH>
	</Background>
	<Background name="Tech-niebieski">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (36).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (36).png</PREVIEWPATH>
        </Background>
	<Background name="Lamborghini">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (37).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (37).png</PREVIEWPATH>
	</Background>
	<Background name="Czarno-czerwony">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (38).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (38).png</PREVIEWPATH>
	</Background>
	<Background name="Czarno-niebieski">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (39).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (39).png</PREVIEWPATH>
	</Background>
	<Background name="Dziewczynki">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (40).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (40).png</PREVIEWPATH>
	</Background>
	<Background name="Xbox czerwony">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (41).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (41).png</PREVIEWPATH>
	</Background>
	<Background name="Xbox kola">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (42).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (42).png</PREVIEWPATH>
	</Background>
	<Background name="Dziewczyna+motor">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (43).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (43).png</PREVIEWPATH>
	</Background>
	<Background name="Xbox zielony">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (44).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (44).png</PREVIEWPATH>
	</Background>
	<Background name="Audi">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (45).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (45).png</PREVIEWPATH>
	</Background>
	<Background name="Woda rozmowna">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (46).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (46).png</PREVIEWPATH>
	</Background>
	<Background name="Dziewczynki 2">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (47).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (47).png</PREVIEWPATH>
	</Background>
	<Background name="Fifa 13">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper (48).png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview (48).png</PREVIEWPATH>
	</Background>
	<Background name="Bez tapety">
		<FILEPATH></FILEPATH>
		<PREVIEWPATH></PREVIEWPATH>
	</Background>
</backgroundlist>p